@charset "shift_jis";


/*------------------------------------------------
-------------------------------------------------*/

#page-top {
	z-index: 10000;
}

/*------------------------------------------------
btn固定　js連動
-------------------------------------------------*/
.centerBtnNone {
	display: none;
}

.centerBtn {
	display: block;
	position: fixed;
	background: rgb(23 113 176);
	background: linear-gradient(90deg, #0b4188 20%, #1781b0);
	width: 100%;
	bottom: 0;
	padding: 25px 0;
}



@media screen and (max-width:768px) {

	.centerBtn {
		z-index: 100;
		display: block;
		position: fixed;
		background: rgb(23 113 176);
		background: linear-gradient(90deg, #0b4188 20%, #1781b0);
		width: 100%;
		bottom: 0;
		padding: 0;
	}


}

.centerBtnBox {
	text-align: center;
	padding: 1em 5px;
}

.btnLink {
	/*	margin: 10px 5px;*/
	padding: 0.8em 0.7em;
	line-height: 1;
}

ul.cvList {
	padding: 5px;
}

ul.cvList ul {
	display: inline;
	margin-bottom: 0px;
	text-align: center;
}

ul.cvList li {
	display: inline-block;
}

ul.cvList li a {
	font-size: 1.2em;
}

@media screen and (max-width:768px) {
	ul.cvList li a {
		font-size: 1em;
	}
}

.centerBtn a {
	text-align: center;
}


/*----------------------
コンバージョンリンク
----------------------*/

.cv_area .inner_box,
.contents .cv_area .inner_box {
	width: 940px;
	display: block;
	margin: auto;
	color: #fff;
	text-align: center;
}

.contents .cv_area .inner_box {
	width: 700px;
}



@media screen and (max-width:767px) {
	.mainBox div+div.cv_area {
		padding: 30px 0 40px 0;
	}

	.cv_area .inner_box {
		width: 90%;
	}
}

ul.cvList {
	display: flex;
	width: 940px;
	margin: auto;
}

@media screen and (max-width:767px) {
	ul.cvList {
		display: block;
		width: 100%;
		text-align: center;
	}
}

ul.cvList li {
	flex: 1;
	max-width: 33.33%;
	margin: 0 10px;
	text-align: center;
}


@media screen and (max-width:767px) {
	ul.cvList li {
		max-width: 100%;
		padding: 5px 0;
		flex: 1;
		margin: auto;
	}
}

ul.cvList a {
	display: block;
	padding: 0.8em;
	border-radius: 8px;
	transition: all .3s;
}


@media screen and (max-width:767px) {
	ul.cvList a {
		padding: 5px 10px;
		border-radius: 4px
	}
}


ul.cvList li a.btn_red {
	text-decoration: none;
	background: linear-gradient(90deg, #ffb722, #ff7100, #FFC107);
	box-shadow: 0px 5px 5px 0px rgb(16 38 103 / 56%);
	background-size: 200% 100%;
	background-position: left;
	border: solid 2px #ff9628;
	transition: all .3s ease;
	color: #fff;
	font-weight: 800;
}

ul.cvList li a.btn_blue {
	text-decoration: none;
	background: linear-gradien0t(90deg, #6fccd7, #00b0c7, #39d3e6);
	box-shadow: 0px 5px 5px 0px rgb(16 38 103 / 56%);
	background-size: 200% 100%;
	background-position: left;
	border: solid 2px #2cb6c7;
	transition: all .3s ease;
	color: #fff;
	font-weight: 800;
}

.btn_gray {
	text-decoration: none;
	background: linear-gradient(90deg, #b1b1b1, #808080, #000000);
	box-shadow: 0px 5px 5px 0px rgb(16 38 103 / 56%);
	background-size: 200% 100%;
	background-position: left;
	border: solid 2px #808080;
	transition: all .3s ease;
	color: #e1e1e1;
	font-weight: 800;
}


/*----------
影の調整
----------*/
ul.cvList li a.btn_red ul.cvList li a.btn_blue {
	box-shadow: 0px 10px 20px 0px rgb(7 36 75 / 56%);
}

ul.cvList li a.btn_red:hover,
ul.cvList li a.btn_blue:hover {
	text-decoration: none;
	background-position: right;
	box-shadow: 0px 0px 0px 0px rgb(7 36 75 / 0%);
}